body                   {background-color: #E7E2CD;font-family:Arial,Verdana,Geneva,sans-serif;margin:0;padding:0;font-size:.77em;}
#header                {padding:25px 0 15px 0;}
#site-menu             {font-weight: normal;text-align: right;}
#userInfo a,
#site-menu a           {text-decoration:none;margin:0 5px 0 5px;}
#utility-nav           {font-size:90%;}
#utility-nav a         {text-decoration:underline;}
#main-nav              {margin-top:5px;}
#userInfo a,
#main-nav a            {color:#000;font-weight:bold;}
#userInfo a:hover,
#main-nav a:hover      {text-decoration:underline;}
#main-nav-ex              {margin-top:5px;text-align: left;}

#main-nav-ex a            {color:#000;}

.container             {background-color:#fff;}
#loginContainer        {background-color:#88807E;margin-top:17px;}
#login                 {margin:5px auto;height:164px;background:none repeat scroll 0 0 white;border:2px solid #D8D6D7;color:#6B625E;font-size:11px;font-weight:normal;padding:10px;width:195px;}
fieldset               {border:0;margin:0;padding:0;}
#login p               {margin:2px 0;}
#login #help           {text-align:right;padding-top:0px;}
#login label           {padding-bottom:0px;line-height:2.5em;display:block;float:left;}
#login input           {float:right;margin:0;width:115px;padding:4px;}
#login input[type=submit]:focus   
                       {border-color:#5998c9;}
#login input[type=submit]
                       {float:right;width:125px;padding:4px;margin:10px 0 0 0;}
#relatedContainer      {background-color:#ffeda3;margin-top:0;min-height:480px;}
#relatedContent        {padding:20px;}

#headerPublic          {background:url("/images/backgroundHeader.gif") no-repeat scroll left top #6699CC;height:32px;padding-top:8px;}

#headerPublic h1, 
#headerSecure h1       {color:#fff;}

#headerSecure          {background:url("/images/backgroundHeader.gif") no-repeat scroll left top #D95900;height:32px;padding-top:8px;}

#userInfo              {text-align:right;}

#footer                {text-align:center;color:#999;margin-bottom:2em;}

h1                     {font-size:175%;color:#D95900;font-weight:bold;}
h2                     {font-size:155%;color:#6699C2;font-weight:bold;}
h3                     {font-size:140%;color:#A8B50A;font-weight:bold;}
h4                     {font-size:120%;color:#000000;font-weight:bold;}

/*Added 2/21/2011*/
hr                     {border: none 0;border-top: 1px solid #aca287;height: 1px;}
        
ul                     {list-style-type: disc}

.roundedTop            {margin: 0;padding: 2px 10px;border-top-left-radius: 5px;-moz-border-radius-topleft: 5px;border-top-right-radius: 5px;-moz-border-radius-topright: 5px;}
.roundedBottom         {margin: 0;padding: 2px 10px;border-bottom-left-radius: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;-moz-border-radius-bottomright: 5px;}

input[type="text"], 
input[type="password"],
textarea               {margin-top: 0;}
        
.calloutHeader         {background-color: #adb608;color: #fff;}
.calloutBody           {padding-top: 15px;border: 1px solid #adb608;margin-bottom: 20px;}
        
.cart th, 
.cart td               {border-bottom: 1px solid #aca287;padding: 10px;}
.cart                  {margin: 0;}
.disc                  {list-style-type: disc;}

input.bottom,
select.bottom          {margin-bottom:0;}

/*Added By Ektron*/
#mainContent           {min-height:300px;}

#register input, 
#profile input         {margin:0 10px 5px 0;}
#register input.button, 
#profile input.button  {margin:10px 10px 10px 0;}
#register td           {padding:0;}
#register p, 
#profile p             {white-space:normal;}
#recaptcha_image, 
#recaptcha_image img   {width:250px !important;height:48 !important;}
                     
.EktronCheckout        {border:none !important;padding:0 !important;}
.EktronCheckout select {margin-top:0px;border:solid 1px #bbb;}       
.EktronCheckout span   {vertical-align:top;}                
.EktronCheckout ul.EktronCheckout_Rows_Container, 
.EktronCheckout .EktronCheckout_Rows_Container li
                       {margin:0;padding:0;}
.EktronCheckout label  {margin-right:3px;}                       
.EktronCheckout .EktronCheckout_StartMonth,
.EktronCheckout .Checkout_NotRequired
                       {display:none;}
.EktronCheckout .EktronCheckout_RoutingAccountNumberHelp
                       {left:4px;margin:.63em;top:370px;position:absolute;}

.purchase-item         {background-color: #A8B50A;border-radius: 10px;width:117px;font-weight:bold;font-size:15px;color:#fff;text-align:center;line-height:normal;}
.purchase-item-text    {padding:8px;}

.signature             {padding:15px;background:#d6e2cc;margin-bottom:20px;}
.signature h4          {color:green;}
.signature-signed      {padding:10px 20px 10px 20px;background:#fff;border:solid 1px #ccc;font-weight:bold;}

.edit-billing-info-header
                       {background-color:#ACA287;color:#fff;padding:2px 10px;}

.orderlist             {margin-bottom:0;}                       
.orderlist th, 
.orderlist td          {padding:10px;}
.orderlist hr          {border:none 0;border-top: 1px solid #ACA287;height: 1px;padding:0;margin:0;}


.selection-tabs        {padding:40px 0 20px 40px !important;text-align:center;}
.tab-heads             {font-size:14px;font-weight:bold;color:#777;}


/*---------------BEGIN TOGGLE OR SLIDE----------------------------*/
#content_sidebar {
	float: right; /* since this element is floated, a width must be given */
	width: 215px;
	margin-top: 30px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-right: 0px;
}

h2.trigger {
	background: url(/uploadedImages/LifeWise/Company_Content/img_pbc_slide.jpg) no-repeat;
	height: 25px;
	width: 560px;
	font: bold 14px/25px Verdana, Geneva, sans-serif;
        margin: 0px;
}
h2.trigger a {
	color: #3f9cb1;
	text-decoration: none;
	display: block;
	padding-left: 45px;
}
h2.trigger a:hover {
	color: #f56f03;
	text-decoration: none;
}
h2.active {
	background-position: left bottom;
} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
h2.active a, h2.active a:hover{
	color: #fff;
	text-decoration: none;
} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container {
	overflow: hidden;
	font-size: 1em;
	width: 558px;
	border: 1px solid #3f9cb1;
}
.toggle_container .block {
	padding: 10px;
}
.toggle_container .block p {padding: 5px 0;	margin: 0;}
.toggle_container h3 {font: 14px Verdana, Geneva, sans-serif; font-weight:bold;	margin: 0 0 10px;	padding: 0 0 5px 0;}
.toggle_container img {float: right;	margin: 0px 0px 15px 15px;	padding: 5px;}
.toggle_container li {line-height: 1.5em;}
.toggle_container .divider {border-bottom: solid 1px #e7e2cd; padding-top:10px; padding-bottom:10px;	line-height: 1.5em;}
hr {border: 0; border-top: 1px dashed #aea584;/*the border*/  width: 100%; height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
}

/*---------------END TOGGLE OR SLIDE----------------------------*/













#main-nav-ex {
width: 100%;
float: right;
}


#main-nav-ex ul {
list-style: none;
margin: 0;
padding: 0;
float: right;
}

#main-nav-ex li {
float:left;
position:relative;
padding-left: 4px;
cursor: pointer;
}

#main-nav-ex ul li ul li {
float:none;
}

#main-nav-ex a {
display: block;
margin: 0;
}


#main-nav-ex a {
color: #000;
text-decoration: none;
}

#main-nav-ex a:hover {
background: #fff;
}

#main-nav-ex ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

#main-nav-ex ul ul {
position: absolute;
z-index: 500;
background: #fff;
border: solid 1px #ccc;
width: 12em;
}



.egNav_fmMainNav .egMenuLevel_0 
{
font-weight: bold;
}

.egNav_fmMainNav .egMenuLevel_1
{
font-weight: normal;
}


div#main-nav-ex ul ul {
display: none;
}

div#main-nav-ex ul li:hover ul
{display: block;}

div#main-nav-ex ul ul,
div#main-nav-ex ul li:hover ul ul,
div#main-nav-ex ul ul li:hover ul ul
{display: none;}

div#main-nav-ex ul li:hover ul,
div#main-nav-ex ul ul li:hover ul,
div#main-nav-ex ul ul ul li:hover ul
{display: block;}










